<ui>
	<layout id='splash'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'
			background.align='center'
			background.vertical-align='center'
			background.style='image'
			background.image='res\splash.gif'>
		</vertical>
	</layout>
</ui>
